body {
    color: #333333;
    font-family: Arial, sans-serif !important;
    font-size: 12px;
}

.zh-CN body,
.zh-TW body {
    font-family: Microsoft YaHei, Arial, sans-serif !important;
}

#Main {
    padding-top: 0px;
    padding-bottom: 0px;
    max-width: 238px !important;
    width: 100%;
}

.DateSelection-InputBox {
    width: 100px;
}

#TotalContainer.NoTabsVisible {
    border-bottom: 1px solid #669acc;
}

.PressRelease {
    border-bottom: 1px dotted #cccccc;
    padding-bottom: 7px;
    font-size: 12px !important;
}

.PressRelease:last-child { border-bottom: 1px dotted transparent; }

.PressRelease-NewsDate {
    font-size: 12px !important;
}

.PressRelease-NewsColumn {
    /*width: 600px;*/
}

.SeparateNews-Attachments-Heading {
    color: #669ACC;
}

.SeparateNews-Title {
    color: #669ACC;
}

.PressRelease-Attachment {

    margin-top: 5px;
    padding-right: 12px;
    width: 30px !important;
}

.PressRelease-NewsTitle {
    color: #333333;
    font-size: 12px !important;
    font-weight: bold !important;
}

.PressRelease-NewsTitle:link .PressRelease-NewsTitle:visited {
    color: #0060a6;
    font-size: 12px !important;
    font-weight: bold;
    text-decoration: none;
}

.PressRelease-NewsTitle:hover,
.PressRelease-NewsTitle:active {
    color: #0060a6;
    font-size: 12px !important;
    font-weight: bold;
    text-decoration: none;
}

.euButton {
    background-color: #0068B5;
    font-size: 12px !important;
    color: #ffffff;
    padding: 5.5px 23px 6.5px 23px;
}

.Pages-SelectedPageMarker {
    color: #333333;
    font-size: 12px !important;
}

a {
    color: #333333;
}

a:link,
a:visited {
    color: #0068B5;
    font-size: 12px !important;
    font-weight: normal;
    text-decoration: none;
}

a:hover,
a:active {
    color: #0068B5;
    font-size: 12px !important;
    text-decoration: underline;
}



.SortingContainer-NoChange-NewsColumn.ColumnLayoutColumn a {
    color: #333333;
}

td#YearPeriodsContainer a {
    color: #333333;
}

a.PressRelease-NewsTitle {
    color: #333333;
}

.PressRelease-Change,
.PressRelease-NewsColumn {
    padding-top: 7px;
}
.zh-TW body .PressRelease-Change,
.zh-CN body .PressRelease-Change,
.zh-TW body .PressRelease-NewsColumn,
.zh-CN body .PressRelease-NewsColumn{
    padding-top: 6px;
}

.Pages td {
    width: auto;
}

.Pages {
    border-collapse: collapse;
    width: auto;
    margin: 0 auto;
    float: none;
}

/* m */

.en-GB #MainHeading {
    color: #0060A6;
}

.zh-TW #MainHeading {
    color: #888888;
}


.zh-CN #MainHeading {
    color: #888888;
}

td#YearPeriodsContainer a:hover {
    color: #0068B5;
}

.zh-TW .euButton {
    padding: 6px 31px 6px 31px !important;
}

.zh-CN .euButton {
    padding: 6px 31px 6px 31px !important;
}

input {
    font-size: 12px;
}

* {
    outline: 0;
}

button#SearchButton {
    position: relative;
    top: 1px;
}

.zh-TW #MainHeading {
    font-size: 20px;
    font-weight: normal;
}

.zh-CN #MainHeading {
    font-size: 20px;
    font-weight: normal;
}

#SuppliedBy,
#PagesContainer,
#SortingContainer,
div#ControlsContainer,
.PressRelease-SingleLine-TypeContainer {
    display: none !important;
}

.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-DateContainer {
    float: right;
}

.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
    width: 60%;    
    text-overflow: ellipsis;
    overflow: hidden;
	height: 29px;
}

a.PressRelease-NewsTitle {
  position: relative;
  top:0;
  left:0;
  height: 34px;
  display: inline-block;
}

.zh-TW .PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer,
.zh-CN .PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer,
.zh-TW a.PressRelease-NewsTitle,
.zh-CN a.PressRelease-NewsTitle {height: 31px;}

a.PressRelease-NewsTitle:after {
  position: absolute;
  bottom:0;
  right:0;  
  content: " ";
  display:block;
  background: #FFFFFF;
  width: 80px;
  height: 17px; 
  
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,7db9e8+100&0+0,1+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */

}


